{
  "id": 3090788,
  "name": "Frank Sindelar, administrator of the estate of Henry Sindelar, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant",
  "name_abbreviation": "Sindelar v. Baltimore & Ohio Chicago Terminal Railroad",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,407",
  "first_page": "642",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 753,
    "ocr_confidence": 0.484,
    "sha256": "8f3f6aa19a092b5ae82b84e3e6b126c604be874106a4d5b0ebcb0daa1153acc0",
    "simhash": "1:d1523489f42c5e88",
    "word_count": 116
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Sindelar, administrator of the estate of Henry Sindelar, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Glennon, Cary, Walker & Murray, for appellant; Sidney C. Murray and Marvin A. Jersild, of counsel. Finn & Miller, for appellee; Edward J. Bohac, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank Sindelar, administrator of the estate of Henry Sindelar, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant.\nGen. No. 28,407.\nAction for damages for death of person riding in automobile, struck by defendant\u2019s train. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 31, 1924.\nAffirmed.\nOpinion filed March 17, 1924.\nGlennon, Cary, Walker & Murray, for appellant; Sidney C. Murray and Marvin A. Jersild, of counsel. Finn & Miller, for appellee; Edward J. Bohac, of counsel."
  },
  "file_name": "0642-04",
  "first_page_order": 670,
  "last_page_order": 671
}
